org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template

## Class StaticRoleManager

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template.StaticRoleManager

    public class StaticRoleManager
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StaticRoleManager()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getRoot()`
`Collection<Role>` `getStaticRoles()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StaticRoleManager

    public StaticRoleManager()

### Method Detail

#### getRoot

    public String getRoot()

#### getStaticRoles

    public Collection<Role> getStaticRoles()